Subject: bug#74805: 30.0.92; Trying to build scratch/igc on Cygwin

From: Stefan Kangas <[email-masked]>
Date: Thu, 12 Dec 2024 15:17:03 -0800

Eli Zaretskii <[email-masked]> writes:

> What I did was to take the MSVC makefiles they provide and produce
> equivalent MinGW makefiles (for GNU Make) instead, using the same
> source files.  The rest was just to resolve any compilation warnings
> or errors.  HTH.

Was any of that work upstreamed?  Maybe it doesn't make sense to do
that, but I thought I'd ask anyways.

Would it make sense to document which ports are supported in README-IGC?